/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#app {
  background-color: #fff;
}

#cms-supportServices .tab-section .tab-bg {
  padding: 50px 280px;
}

#cms-supportServices .tab-section .tab-bg .main-cn {
  padding: 50px;
}

#cms-supportServices .tab-section .tab-bg .main-cn img {
  float: right;
  width: 300px;
  margin-left: 20px;
  margin-bottom: 20px;
  border: 10px solid white;
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
}

#cms-supportServices .tab-section .tab-bg .main-cn h6,
#cms-supportServices .tab-section .tab-bg .main-cn h5,
#cms-supportServices .tab-section .tab-bg .main-cn h4,
#cms-supportServices .tab-section .tab-bg .main-cn h3 {
  background: #efefef;
  padding: 5px;
}

#cms-supportServices .tab-section .vertical-tabs .nav-tabs .nav-link {
  border-radius: 0;
  font-size: 16px;
  border: none;
  position: relative;
  background-color: transparent;
  padding: 15px 1rem;
  color: #fff !important;
}

#cms-supportServices .tab-section .vertical-tabs .nav-tabs .nav-link span {
  border: 1px solid #dc5b3e;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  float: left;
  margin-right: 15px;
}

#cms-supportServices .tab-section .vertical-tabs .nav-tabs .nav-link.active span {
  background-color: #dc5b3e;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  margin-right: 40px;
}

#cms-supportServices .tab-section .vertical-tabs .nav-tabs .nav-link.active b {
  border-bottom: 1px solid #dc5b3e;
}

#cms-supportServices .tab-section .vertical-tabs .tab-content > .active {
  display: block;
}

#cms-supportServices .tab-section .vertical-tabs .nav.nav-tabs {
  border-bottom: 0;
  display: block;
  float: left;
  background-color: #213b4c;
  padding: 30px 0px;
  border-radius: 0px 30px 30px 30px;
}

#cms-supportServices .tab-section .line {
  height: 38px;
  position: absolute;
  left: 24px;
  background-color: #dc5b3e;
  top: 34px;
  width: 1px;
}

#cms-supportServices .tab-section .nav-item:last-child .line {
  display: none;
}

#cms-supportServices .value-section {
  background-image: url(/images/frontend/hospital/layouts/value-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 350px;
}

#cms-supportServices .value-section ul {
  padding: 0;
}

#cms-supportServices .value-section .v-box {
  background-color: #fff;
  padding: 30px 20px;
  border-radius: 20px;
  min-height: 300px;
}

#cms-supportServices .value-section .v-box h1 {
  font-family: gotham-regular;
  font-size: 28px;
  margin-bottom: 0;
  font-weight: bold;
}

#cms-supportServices .value-section .v-box h1 img {
  width: 50px;
  margin-left: 15px;
}

#cms-supportServices .value-section .v-box .line {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

#cms-supportServices .value-section .v-box .line span {
  background-color: #dc5b3e;
  width: 30px;
  height: 2px;
  float: left;
}

#cms-supportServices .value-section .v-box .content {
  height: 126px;
  overflow: hidden;
  float: left;
  width: 100%;
}

@media screen and (max-width: 1600px) {
  #cms-supportServices .tab-section .tab-bg {
    padding: 50px 180px;
  }

  #cms-supportServices .value-section {
    padding: 50px 220px;
  }
}

@media screen and (max-width: 1366px) {
  #cms-supportServices .value-section {
    padding: 50px 100px;
  }
}

@media screen and (max-width: 1280px) {
  #cms-supportServices .tab-section .tab-bg {
    padding: 50px 100px;
  }
}

@media screen and (max-width: 1024px) {
  #cms-supportServices .tab-section .tab-bg {
    padding: 50px 40px;
  }
}

@media screen and (max-width: 992px) {
  #cms-supportServices .tab-section {
    background: #fcfcfc;
  }

  #cms-supportServices .tab-section .panel-group {
    padding: 30px 0;
  }

  #cms-supportServices .tab-section .panel-group .panel-title {
    border: 4px solid white;
    background: white;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.07);
    margin-bottom: 15px;
    border-radius: 6px;
    padding: 10px;
  }

  #cms-supportServices .tab-section .panel-group .panel-title a .fa {
    float: right;
  }

  #cms-supportServices .tab-section .panel-group .panel-title .nt-collaps .fa-plus {
    display: none !important;
  }

  #cms-supportServices .tab-section .panel-group .panel-title .nt-collaps .fa-minus {
    display: inline-block !important;
  }

  #cms-supportServices .tab-section .panel-group .panel-title .nt-collaps.collapsed .fa-plus {
    display: inline-block !important;
  }

  #cms-supportServices .tab-section .panel-group .panel-title .nt-collaps.collapsed .fa-minus {
    display: none !important;
  }

  #cms-supportServices .tab-section .panel-group .panel-collapse {
    height: 0;
    transition: height 0.7s ease;
  }

  #cms-supportServices .tab-section .panel-group .panel-collapse .panel-body {
    margin: 0 5px 10px;
    background: white;
    padding: 10px 15px;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.07);
    border-radius: 6px;
  }

  #cms-supportServices .tab-section .panel-group .panel-collapse .panel-body h1 {
    display: none;
  }

  #cms-supportServices .tab-section .panel-group .panel-collapse.show {
    height: auto;
  }

  #cms-supportServices .tab-section .tab-bg {
    padding: 50px 30px;
  }
}

@media screen and (max-width: 992px) and (max-width: 991px) {
  #cms-supportServices .value-section .values {
    margin: auto;
    margin-top: 30px;
  }

  #cms-supportServices .tab-section .panel-group .panel-title {
    font-weight: bold;
  }
}

@media screen and (max-width: 992px) and (max-width: 800px) {
  #cms-supportServices .value-section {
    padding: 50px 15px;
  }
}

@media screen and (max-width: 992px) and (max-width: 767px) {
  #cms-supportServices .value-section .missions {
    margin-bottom: 15px;
  }

  #cms-supportServices .value-section .values {
    margin-top: 15px;
  }

  #cms-supportServices .value-section .values .v-box ul {
    display: table;
    text-align: left;
    margin: auto;
    -webkit-padding-start: 20px;
            padding-inline-start: 20px;
  }

  #cms-supportServices .value-section .v-box {
    text-align: center;
    min-height: auto;
  }

  #cms-supportServices .value-section .v-box .line {
    float: unset;
    display: table;
    margin: 10px auto;
    width: unset;
  }

  #cms-supportServices .value-section .v-box .line span {
    width: 55px;
  }

  #cms-supportServices .value-section .v-box h1 img {
    display: none;
  }

  #cms-supportServices .tab-section .panel-group .panel-title {
    font-size: 14px;
  }
}

@media screen and (max-width: 992px) and (max-width: 575px) {
  #cms-supportServices .value-section {
    padding: 30px 0px;
  }
}

